@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap');

.image {
    width: 100%;
}

.img {
    margin: 0 auto;
}

.list-link {
    font-family: Montserrat, sans-serif;
    color: red;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 18px;
    line-height: 18px;

}

.head-list {
    display: flex;
    justify-content: center;
    margin: 20px 0;

}

.head-text {
    list-style: none;
    margin: 0 auto;
    font-size: 24px;
    font-family: Montserrat, sans-serif;
    

}


.main-slogan {
    font-family: Montserrat, sans-serif;
    text-align: center;
    font-weight: bold;
}

.main-text {
    font-family: Montserrat, sans-serif;
    text-align: center;
}

.btn {
    margin-bottom: 82px;
    margin-top: 66px;


}

.button {
    font-family: Montserrat, sans-serif;
    margin: 0 auto;
    background-color: red;
    text-transform: uppercase;
    padding: 17px 42px;
    border: none;
    font-size: 16px;
    line-height: 12px;
    display: block;
    cursor: pointer;
    color: white;

}

.footer {
    text-align: right;
    margin: 50px 20px;
    font-family: Montserrat, sans-serif;
    font-weight: bold;
}